Subject: bug#22426: 24.5; Crash from full-screen in OS X for emacs 24.5

From: Anders Lindgren <[email-masked]>
Date: Sun, 24 Jan 2016 22:46:45 +0100

Hi!

I don't see this behaviour, however I run 10.10.

There has been some work done in this area -- Can you try this on
development version of 25.1 and see if the problems exists there? (A
"nightie" from http://emacsforosx.com/builds would do.)

If you still get the crash, can you run it under "gdb" to see where the
crash occurs?

    -- Anders

Ps. I noticed a regression between 24.5 and 25.1. When the second frame is
closed, the first is incorrectly placed, it is placed too low in what
appears to be the height corresponding to a menu bar (which obviously isn't
present).